Bug 23280 - Cogent PCI driver
Summary: Cogent PCI driver
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: PCI   
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 13:01 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 13:01:27 UTC
Needs writing when time allows.

Comment 1 George Thomas 2002-01-31 20:19:12 UTC
This may be contributed [soon] by Cogent.  They are working on unified eCos
support for all of their platforms.  Additionally, we expect to get some sort
of agreement+support contract from them, which should expedite this process.

Comment 2 Alex Schuilenburg 2003-06-20 15:45:55 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23280


Note You need to log in before you can comment on or make changes to this bug.